Edit the end of the .env file and deploy
```
docker-compose -f agepoly/postgresql.yml up -d
docker-compose -f docker-compose.yml -f agepoly/docker-compose.override.yml up -d
```
Everything else : like secondary